* {
  box-sizing: border-box;
}
:root {
  --white: #ffffff;
  --black: #000000;
  --blue: #00447e;
  --lightblue: #0081c9;
  --orange: #fa6910;
  --lightgrey: #f5fcff;
}
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
html {
  scroll-behavior: smooth;
}
body {
  font-size: 14px;
  line-height: 1.3;
  color: var(--black);
  font-family: "Inter", sans-serif;
  font-weight: 400;
}
/* @font-face {
    font-family: 'recoletaregular_demo';
    src: url('../fonts/recoleta-regulardemo-webfont.woff2') format('woff2'),
         url('../fonts/recoleta-regulardemo-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
} */
img {
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
}
p {
  margin-bottom: 15px;
}
a {
  text-decoration: none;
  display: inline-block;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Inter", sans-serif;
  font-weight: 500;
  margin: 0;
  padding: 0;
}
h1,
.bannerSection h1 {
  font-size: 30px;
  line-height: 36px;
  margin-bottom: 1rem;
}

ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
.container {
  width: 100%;
  padding-right: var(--bs-gutter-x, 0.75rem);
  padding-left: var(--bs-gutter-x, 0.75rem);
  margin-right: auto;
  margin-left: auto;
}
.row {
  --bs-gutter-x: 1.5rem;
  --bs-gutter-y: 0;
  display: flex;
  flex-wrap: wrap;
  margin-top: calc(var(--bs-gutter-y) * -1);
  margin-right: calc(var(--bs-gutter-x) * -0.5);
  margin-left: calc(var(--bs-gutter-x) * -0.5);
}
.pRelative {
  position: relative;
}

.page-template-page-intermediate-programs section:nth-child(1) {
  display: none;
}

.page-template-page-bachelors-programs section:nth-child(1) {
  display: none;
}
/************************************************ Navbar Mobile **********************************************************/
.site-menu-wrapper {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.site-header .menuBar {
  display: none;
  flex-direction: column;
  padding: 20px;
}
.site-header .logo img {
  max-width: 110px;
}
.site-header .menuBar ul {
  padding-left: 0;
  margin-bottom: 0;
}
.site-header .toggler {
  background: none;
  border: none;
  cursor: pointer;
}
.site-header {
  box-shadow: 0 2px 15px rgba(0, 0, 0, 0.2);
  padding: 10px 0;
  position: sticky;
  top: 0;
  background: var(--white);
  z-index: 20;
}
.site-header .menuBar a {
  font-size: 18px;
  font-weight: 500;
  text-decoration: none;
  color: var(--white);
  text-align: center;
}
.site-header .menuBar a:hover {
  color: var(--yellow);
}

.site-header ul li a {
  position: relative;
  font-family: "Inter", sans-serif;
  font-size: 12px;
}
.site-header .menu-btn span {
  width: 21px;
  height: 2px;
  background: var(--black);
  display: block;
  transition: 0.4s all ease;
}
.site-header .menu-btn span:not(:last-child) {
  margin-bottom: 4px;
}
.site-header .menu-btn {
  width: 21px;
  height: 21px;
  max-height: fit-content;
}
.body-scroll .site-header .menu-btn .bar2 {
  opacity: 0;
  transition: 0.4s all ease;
}
.body-scroll .site-header .menu-btn .bar1 {
  transform: rotate(45deg);
  transform-origin: 4px 0px;
}
.body-scroll .site-header .menu-btn .bar3 {
  transform: rotate(-45deg);
  transform-origin: 0;
}

/* .site-header .icon {
  width: 21px;
  height: 21px;
  fill: var(--black);
} */
.notificationIcon svg {
  transition: all linear 0.3s;
}
.notificationIcon.bell svg {
  fill: var(--lightblue);
  transform: rotate(-22deg);
}

/** Mega Menu Popup Style Shifted to atf.css **/
.mob-none {
  display: none;
}
.menuPopup.open {
  visibility: visible;
  display: block !important;
  opacity: 1;
  transition-delay: 0s;
  z-index: 9999;
}
.menuPopup {
  position: fixed;
  width: 100vw;
  height: 100vh;
  opacity: 0;
  visibility: hidden;
  display: none !important;
  transition: all 0.3s ease;
  top: 0;
  left: 0;
  display: flex;
  align-items: flex-start;
  justify-content: center;
  background-color: var(--white);
  overflow-y: scroll;
}
.menuPopupSection {
  position: absolute;
  background: var(--white);
  width: 100%;
  height: 100%;
}
.menuPopup p {
  margin-bottom: 15px;
  font-weight: 600;
  line-height: 24px;
}
.customAccordionTab .tab-pane {
  color: var(--white);
}
.customAccordionTab .tab-pane p {
  color: var(--black);
  margin: 1rem 0 0.7rem 0;
}
.customAccordionTab ul li {
  padding-bottom: 24px;
}
.customAccordionTab ul li:last-of-type {
  padding-bottom: 0;
}
.contentBox ul li {
  padding-bottom: 15px;
}
.contentBox ul li:last-of-type {
  padding-bottom: 0;
}
.menupopup-bg {
  position: relative;
  /* padding-bottom: 400px;
  background-image: url(../images/header-after-mobile.png);
  background-repeat: no-repeat;
  background-position: right 0 bottom 0; */
}
.menuPopup-container {
  padding-top: 110px;
}
.popUpLogo {
  position: absolute;
  cursor: pointer;
  left: 4%;
  top: 20px;
  max-width: 110px;
  min-height: 38px;
}
.menuPopup-close {
  position: absolute;
  cursor: pointer;
  right: 2%;
  top: 20px;
}
.menuPopup-close .icon {
  width: 27px;
  height: 27px;
}
.menuPopup .nav-pills .nav-link {
  color: var(--black) !important;
  background-color: transparent !important;
  display: inline-block;
  font-size: 20px;
  text-align: left;
  margin: 0;
  padding: 0;
  position: relative;
  z-index: 1;
  cursor: pointer;
}
.menuPopup .nav-link:hover {
  color: var(--black);
}
.menuPopup .nav-pills .nav-link::after {
  content: "";
  /* position: absolute;
  left: 50%;
  bottom: 15px;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  width: 100%;
  height: 2px;
  background-color: var(--black);
  transition: all linear 0.3s;
  opacity: 0; */
}
/* .menuPopup .nav-pills .nav-link.active-tab::after{width: 100%;bottom: 15%;opacity: 1;} */
.menuPopup ul {
  padding-left: 0;
}
.menuPopup .tab-content ul li {
  padding: 7px 0;
}
.menuPopup .tab-content ul li a {
  color: var(--black);
  text-decoration: none;
  position: relative;
  border: 2px solid var(--black);
}

/* .menuPopup .tab-content ul li a:after {
  content: "";
  position: absolute;
  background-image: url("../images/black-arrow.svg");
  background-repeat: no-repeat;
  width: 16px;
  height: 14px;
  opacity: 0;
  right: -25px;
  top: 5px;
} */
.menuPopup .tab-content ul li a:hover::after {
  opacity: 1;
}
.menuPopup .nav-link a {
  text-decoration: none;
  color: var(--black);
}
.menuPopup .contentBox a {
  text-decoration: none;
  color: var(--black);
}
.menuPopup .popUpLogo img {
  max-width: 100%;
}
.notificationWrapper {
  position: relative;
}
.notificationBar {
  position: fixed;
  top: 75px;
  right: 0;
  display: none;
  width: 100%;
}
.notificationContainer {
  background-color: var(--lightblue);
  padding: 16px 0 16px 10px;
  border-radius: 10px;
  max-width: 560px;
  margin: 0 15px;
  border-radius: 15px;
}
.notificationContainer h3 {
  color: var(--white);
}
.notificationContainer .notificationUl {
  max-height: 470px;
  overflow-y: scroll;
  padding: 0 20px 0 14px;
}
.site-header .notificationContainer ul {
  display: flex;
  flex-direction: column;
}

.site-header .notificationContainer ul li {
  background-color: var(--lightgrey);
  padding: 10px;
  display: flex;
  border-radius: 15px;
  gap: 0 5px;
  margin-bottom: 10px;
}
.site-header .notificationContainer .date-published {
  font-size: 18px;
  line-height: 16px;
  font-family: "Inter", sans-serif;
  width: 14%;
  text-align: center;
  flex: 0 0 auto;
  font-weight: 600;
}
.site-header .notificationContainer .date-published small {
  font-size: 14px;
  text-transform: uppercase;
}
.site-header .notificationContainer .notificationContent {
  padding: 0 15px;
  width: 85%;
}
.site-header .notificationContainer h3 {
  font-size: 18px;
  padding-left: 14px;
}

.site-header .notificationContainer .notificationContent h4 {
  margin-bottom: 8px;
  font-family: "Inter", sans-serif;
  font-size: 16px;
  font-weight: 500;
}
.site-header .notificationContainer .notificationContent .small-heading {
  margin-bottom: 8px;
  padding-left: 14px;
  display: inline-block;
  position: relative;
  font-size: 15px;
}
.site-header .notificationContainer .notificationContent .small-heading::after {
  content: "";
  position: absolute;
  width: 8px;
  height: 8px;
  background-color: var(--black);
  border-radius: 50%;
  left: 0;
  top: 6px;
}
.site-header .notificationContainer .notificationContent p {
  font-size: 14px;
  margin-bottom: 0;
}
.iconsWrapper {
  display: flex;
  gap: 0 15px;
  align-items: center;
}

.iconactive svg {
  fill: #efb100 !important;
}
.notificationContainer {
  box-shadow: rgba(17, 12, 46, 0.15) 0px 48px 100px 0px;
}
.notificationContent .small-heading a {
  padding-bottom: 0;
  color: var(--black3);
  text-decoration: none;
  pointer-events: none;
}
.notifcationBtn {
  text-align: center;
}
.notifcationBtn .custom-btn {
  padding: 8px 40px;
  min-width: 130px;
}

/* =================================for tabs============================= */
#pills-accr {
  flex-direction: column;
}
#pills-accr .nav-link + div {
  opacity: 0;
  height: 0;
  visibility: hidden;
  overflow: hidden;
}
#pills-accr .nav-link.active + div {
  height: initial;
  opacity: 1;
  visibility: visible;
  transition: all linear 0.5s;
  /* display: none; */
}
.tab-pane {
  opacity: 0;
  height: 0;
  visibility: hidden;
  overflow: hidden;
}
.tab-pane.active {
  height: initial;
  opacity: 1;
  visibility: visible;
  transition: all linear 0.5s;
}
#pills-accr .nav-link.active-tab + div {
  display: block !important;
  padding-top: 10px;
}
.notificationUl::-webkit-scrollbar {
  width: 3px !important;
}
.notificationUl::-webkit-scrollbar-thumb {
  background-color: #000 !important;
}
.notifcationUl::-webkit-scrollbar-track {
  margin-bottom: 15px;
}
.notificationUl {
  scroll-behavior: smooth;
  scrollbar-color: var(--black) var(--lightblue);
  scrollbar-width: thin;
}

.customAccordionTab .nav .nav-item .active-tab {
  color: var(--orange) !important;
}

/**************************  bannerContent **************************/
/* 
.bannerSection .slideWarp:nth-child(5) .bannerImgWrapper::after {
  display: none !important;
}  */

.bannerSection {
  background-color: var(--lightgrey);
  overflow: hidden;
}
.bannerSection .container {
  position: relative;
}
.bannerContent {
  margin-bottom: 25px;
}
.bannerSection .bannerRow {
  flex-direction: column-reverse;
}
.bannerSection .bannerImgContainer {
  padding-bottom: 50px;
  margin-bottom: 10px;
  position: relative;
}
.bannerSection .bannerImgWrapper {
  max-width: 80%;
  margin: auto;
  position: relative;
  z-index: 1;
  border-bottom-left-radius: 15px;
  border-bottom-right-radius: 15px;
}
.bannerSection .banner-start-big {
  position: absolute;
  top: 49px;
  left: 5px;
}
.staricon {
  height: 23px;
  width: 23px;
  animation: twinkle 5s ease infinite;
}
.bannerSection .slideWarp .container {
  padding-top: 3rem;
  padding-bottom: 3rem;
}
.banner-start-medium {
  position: absolute;
  bottom: 15px;
  right: 24px;
}
.banner-start-medium svg {
  height: 13px;
  width: 13px;
  animation: twinkle 5s ease infinite;
}
.banner-slider {
  overflow: hidden;
}
.bannerImgContainer::before {
  content: "";
  position: absolute;
  bottom: 20px;
  left: 12px;
  height: 119px;
  width: 99px;
  display: inline-block;
  background-image: url(../images/bg-dots-banner.png); /* z-index: -1; */
  background-size: contain;
  background-repeat: no-repeat;
}
.bannerImgWrapper {
  overflow: hidden;
}
.bannerImgWrapper::after {
  content: "";
  height: 200px;
  width: 200px;
  position: absolute;
  bottom: -90px;
  left: -90px;
  background-color: var(--orange);
  opacity: 0.75;
  border-radius: 50%;
}
.bannerImgContainer::after {
  content: "";
  position: absolute;
  top: -15px;
  right: 5px;
  height: 167px;
  width: 167px;
  display: inline-block;
  background-color: var(--lightblue);
  z-index: -1;
  border-radius: 50%;
  z-index: 0;
}
.banner-start-small {
  display: none;
}
.notificationIcon {
  cursor: pointer;
}
.notificationIcon svg {
  height: 20px;
  width: 20px;
}
#pills-accr li {
  padding-left: 0;
}

.bannerSection .slick-dots li button {
  line-height: unset;
  font-size: unset;
}
.bannerSection .slick-dots {
  bottom: 0;
}
.bannerSection .slick-dots li {
  background-color: transparent !important;
  width: 25px;
  height: 7px;
  border: 1px solid var(--blue);
  border-radius: 10px;
}
.bannerSection .slick-dots .slick-active {
  background-color: var(--blue) !important;
}

/* ==================keyframe */
@keyframes twinkle {
  100% {
    opacity: 1;
  }
  50% {
    opacity: 0.3;
  }
  0% {
    opacity: 1;
  }
}

/* top menu  */
.topMenuWrap {
  width: 100%;
}
.topMenuWrap ul li a:hover {
  color: var(--orange);
}
.topMenuWrap ul {
  overflow: scroll;
  position: fixed;
  background: #0081c9fa;
  left: -100%;
  top: 60px;
  width: 80%;
  height: 100vh;
  text-align: left;
  z-index: 999;
  transition: left 0.6s linear;
  list-style: none;
  margin: 0;
  padding: 0;
}
.topMenuWrap ul li {
  display: block;
  padding: 10px 15px;
  border-bottom: 1px solid #ffffff96;
}
.topMenuWrap ul li a {
  color: white;
}
.body-scroll .topMenuWrap ul {
  left: 0;
}
.topMenuWrap .primary-menu-container .menu-wrapper li .sub-menu {
  display: block;
  position: static;
  height: auto;
  background: transparent;
  width: 114%;
  margin-left: -15px;
  margin-right: -15px;
}
.topMenuWrap ul li ul li:last-child {
  border: none;
  padding-bottom: 0;
}
.topMenuWrap ul li ul li:first-child {
  border-top: 1px solid #ffffff96;
  margin-top: 20px;
}
.topMenuWrap ul li ul li {
  padding-left: 20px;
}
.menu-wrapper {
  overflow: hidden;
}
.menu-wrapper li button span {
  display: none;
}
.menu-wrapper li button {
  width: 7px;
  height: 7px;
  border-top: 1px solid var(--white);
  border-right: 1px solid var(--white);
  background: none;
  border-left: none;
  border-bottom: none;
  transform: rotate(133deg);
  margin-left: 12px;
  position: absolute;
  top: 24px;
}
.topMenuWrap ul li:not(.topMenuWrap ul li li) {
  position: relative;
}

/* popup  */
.popupContainer {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  justify-content: center;
  align-items: center;
  z-index: 999;
}

.popupSkin {
  position: relative;
  background-color: #ffffff;
  border: 1px solid #ccc;
  opacity: 0;
  z-index: 99;
  max-width: 90%;
}

.popupSkin.show {
  opacity: 1;
}

.closeButton {
  position: absolute;
  top: 2px;
  right: 2px;
  cursor: pointer;
  z-index: 99;
  color: var(--blue);
  height: 20px;
  width: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 15px;
  font-size: 22px;
  padding-bottom: 2px;
  transition: all 0.3s;
  border: 1px solid var(--blue);
  background-color: var(--white);
}
.closeButton:hover {
  background-color: var(--blue);
  color: var(--white);
  transform: rotate(180deg);
}

.popupImgWrapper img {
  width: 100%;
  height: auto;
}
.popupContainer .slick-slider {
  overflow-x: hidden !important;
}
.admissionBtn{
position:relative;
}
.admissionBtn:hover:after{
border-color:#000;}
.admissionBtn::after {
    content: "";
    position: absolute;
    bottom: 15px;
    right: 15px;
    width: 7px;
    height: 7px;
    border-right: 1px solid #fff;
    border-bottom: 1px solid #fff;
    transform: translateX(-50%) rotate(45deg);
}
.admissionBtn:hover .admDropdown{
opacity:1;display:block;}
.admDropdown{
position:absolute;
left:0;
top:100%;
opacity:0;
width:100%;
overflow:hidden;
padding-top: 5px;
display:none;
}
.drpInner{
background: #0081c9ed;
border-radius:5px;
overflow:hidden;
}
.admDropdown a{
display:block;
padding:10px 10px;
border-bottom: 1px solid #ffffff96;
color:#fff;
font-size:11px;
}
.admissionBtn .adm {
  color: white;
  background-color: #00447e;
  font-size: 11px;
  font-weight: 400;
  text-align: center;
  display: inline-block;
  padding: 8px 6px;
  border: 2px solid var(--blue);
  text-decoration: none;
  transition: 0.3s;
  border-radius: 15px;
  width: 110px;
  max-width: 110px;
  margin-right: 5px;
}
.admDropdown a:hover{
background-color: var(--orange);
color:#fff;
}
.admissionBtn:hover .adm {
  color: var(--blue);
  background-color: var(--lightgrey);
}
.admission-detail-section{padding-top:30px;}

.btnFee {
    background: var(--orange);
    padding: 7px 15px;
    border-radius: 15px;
    color: #fff;
    font-weight: 400;
	min-width: 100px;
border: 1px solid var(--orange);
font-size:9px;
}
.btnFee:hover{
background: var(--white);
border-color:var(--blue);
color:var(--blue);
}
.sparkle-text-1 {
    color: #fff;
    font-weight: bold;
	text-align:center;
	margin-left:5px;
	margin-right:5px;
}


@media (min-width: 400px) {
  .notificationContainer .notificationUl {
    max-height: 425px;
  }
  .bannerImgWrapper::after {
    bottom: -63px;
    left: -67px;
  }
}
@media (min-width: 475px) {
  .site-header .notificationContainer .date-published small {
    font-size: 16px;
  }
  .site-header .notificationContainer .date-published {
    width: 10%;
    line-height: 19px;
  }
}
@media (min-width: 576px) {
  .bannerSection .slideWarp .container {
    padding-top: 4rem;
    padding-bottom: 4rem;
  }
  .site-header .logo img {
    max-width: 120px;
  }
  .container {
    max-width: 540px;
  }
  .site-header .notificationContainer .date-published {
    font-size: 18px;
    line-height: 20px;
  }
  /*.site-header .notificationContainer .notificationContent h4 {
    font-size: 17px;
  }*/
  .site-header .notificationContainer .notificationContent .small-heading {
    font-size: 15px;
  }
  .notificationContainer {
    margin: 0 auto;
  }
  .notificationContainer {
    max-width: 515px;
  }
  .notificationContainer .notificationUl {
    max-height: 400px;
  }
  .popUpLogo {
    left: 2%;
  }
}

@media only screen and (min-width: 768px) {
  .bannerSection .slideWarp .container {
    padding-top: 5rem;
    padding-bottom: 5rem;
  }
  .topMenuWrap ul {
    top: 63px;
  }
  .container {
    max-width: 720px;
  }
  .bannerSection h1 {
    font-size: 29px;
    line-height: 36px;
    margin-bottom: 20px;
  }
  .notificationBar {
    position: absolute;
    left: -512px;
    width: unset;
  }
  .notificationContainer {
    max-width: 540px;
  }
  .notificationContainer .notificationUl {
    max-height: 400px;
  }
  .bannerContent {
    padding-top: 70px;
  }
  .bannerContent .customBtn {
    margin-top: 15px;
  }
  .bannerImgWrapper {
    position: relative;
    z-index: 1;
    display: inline-block;
  }
  .bannerImgContainer::before {
    bottom: -34px;
    left: -24px;
    height: 140px;
    width: 115px;
  }
  .bannerSection .bannerRow {
    flex-direction: row;
  }
  .bannerSection .bannerImgContainer {
    padding-bottom: 0;
    margin-bottom: 0;
    position: relative;
    text-align: end;
  }
  .bannerSection .bannerImgWrapper {
    max-width: 100%;
    margin-left: auto;
  }
  .banner-start-medium {
    bottom: -30px;
    right: 0;
  }
  .banner-start-medium svg {
    height: 18px;
    width: 18px;
  }
  .bannerSection .banner-start-big {
    top: 18px;
    left: 15px;
  }
  .staricon {
    height: 28px;
    width: 28px;
  }
  .banner-start-small {
    display: inline-block;
    position: absolute;
    left: 140px;
    bottom: 5px;
  }
  .banner-start-small svg {
    height: 16px;
    width: 16px;
  }
  .bannerImgContainer::after {
    right: -24px;
  }
  .bannerImgWrapper::after {
    height: 215px;
    width: 215px;
    bottom: -65px;
    left: -65px;
  }
  .site-header .notificationContainer .notificationContent p {
    font-size: 16px;
  }

  .site-header .notificationContainer .notificationContent h4 {
    font-size: 18px;
  }
}

@media only screen and (min-width: 992px) {
  .admissionBtn .adm {
    margin-right: 0px;
    margin-left: 0px;
  }

  .popupSkin {
    max-width: 60%;
  }
  .closeButton {
    width: 27px;
    height: 27px;
    font-size: 25px;
    top: 7px;
    right: 22px;
  }
  body {
    font-size: 16px;
  }
  .bannerSection h1 {
    font-size: 38px;
    line-height: 44px;
  }
  .container {
    max-width: 960px;
  }
  .bannerImgContainer::after {
    right: -16px;
  }
  .bannerImgContainer::before {
    left: 85px;
  }
  /* Navbar Desktop */

  /* nav-sub-menu  */

  .topMenuWrap ul li:not(.topMenuWrap ul li li) {
    border-bottom: none;
  }
  .topMenuWrap ul li ul li {
    position: relative;
    display: block;
    /* padding: 20px 24px; */
    padding: 0px;
  }
  .topMenuWrap ul li ul li:last-child {
    /* padding-bottom: 24px; */
    padding: 0px;
  }
  .menu-wrapper li ul li a {
    color: #ffffff;
    padding: 20px 24px;
    width: 245px;
  }
.topMenuWrap ul{
	overflow:visible;
    }
  .menu-wrapper li ul li a:hover {
    color: #ffffff;
    padding: 20px 24px;
  }

  .menu-wrapper li ul li:hover {
    background-color: var(--orange);
  }
  .menu-wrapper li ul li:hover .sub-menu {
    background-color: var(--orange);
    color: var(--white);
  }
  .menu-wrapper li ul li a:hover {
    color: white;
  }
  .menu-wrapper li ul li:hover .menu-wrapper ul li a {
    color: #fa6910 !important;
  }
  .menu-wrapper li button span {
    display: none;
  }
  .menu-wrapper li button {
    border-color: var(--black);
    margin-left: 9px;
    transition: all 0.3s ease;
    position: absolute;
    top: 8px;
  }
  .topMenuWrap .primary-menu-container .menu-wrapper li .sub-menu {
    position: absolute;
    text-align: left;
    left: auto;
    opacity: 0;
    visibility: collapse;
    top: 45px;
    background: #0081c9ed !important ;
    z-index: 999;
    width: 245px;
    border-radius: 5px;
    color: var(--white);
    transition: all 0.6s ease !important;
  }
  .topMenuWrap .primary-menu-container .menu-wrapper li:hover .sub-menu-toggle {
    border-color: var(--orange);
  }
  .topMenuWrap .primary-menu-container .menu-wrapper li:hover .sub-menu {
    opacity: 100%;
    visibility: inherit;
    transition: all 0.6s ease;
    /* overflow: auto; */
  }
  .topMenuWrap ul li ul li:last-child {
    border: none;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
  }
  .topMenuWrap ul li ul li:first-child {
    border-top: none;
    margin: 0;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
  }
  .toggler {
    display: none;
  }
  .topMenuWrap {
    width: 100%;
  }
  .site-menu-wrapper {
    padding: 0;
  }
  .topMenuWrap ul {
    position: unset;
    background: none;
    height: unset;
    width: unset;
    text-align: center;
  }
  .menu-btn {
    display: none;
  }
  .topMenuWrap ul li a {
    color: var(--black);
  }
  .topMenuWrap ul li {
    display: inline-block;
    padding: 0 10px;
  }
  .topMenuWrap ul li a:hover {
    color: var(--orange);
  }
  .site-header {
    background: hsla(0, 0%, 100%, 0.4);
    padding: 20px 0;
    box-shadow: 0 7px 15px rgb(0 0 0 / 5%);
  }
  .site-header .menuBar {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: baseline;
    padding: 0;
  }
  .site-header .menuBar a {
    font-size: 16px;
    color: var(--black);
  }
  .site-header ul li a::after {
    content: "";
    position: absolute;
    left: 50%;
    bottom: 0px;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    width: 16px;
    height: 18px;
    /* background: url("../images/shopping-bag.svg"); */
    transition: all linear 0.3s;
    opacity: 0;
  }
  .site-header ul li a:hover:after {
    bottom: -10px;
    opacity: 1;
  }
  .popUpLogo {
    left: 9px;
    top: 20px;
    max-width: 100%;
  }
  .menuPopup-close {
    right: 20px;
    top: 20px;
  }
  .notificationBar {
    position: absolute;
    top: 67px;
    left: -520px;
    width: unset;
  }
  .notificationContainer {
    max-width: 550px;
    padding: 26px 0 26px 10px;
    border-radius: 40px;
  }
  .notificationContainer .notificationUl {
    padding: 0 20px 0 14px;
  }
  .site-header .notificationContainer .date-published {
    font-size: 20px;
    line-height: 22px; /* padding: 2px 10px;*/
  }
  .site-header .notificationContainer .date-published small {
    font-size: 18px;
  }
  .site-header .menuBar ul {
    display: flex;
  }
  .shade {
    box-shadow: 0 0 20px #ccc;
    transition: 2s;
    -webkit-backdrop-filter: saturate(250%) blur(15px) brightness(100%);
    backdrop-filter: saturate(260%) blur(15px) brightness(100%);
    background: hsla(0, 0%, 100%, 0.4);
  }
  .bannerSection .bannerImgWrapper {
    max-width: 75%;
  }
  .notifcationBtn .customBtn {
    padding: 12px 56px;
  }
  .site-header .logo img {
    max-width: 100%;
  }
  .menuPopup .tab-content ul li a {
    font-weight: 600;
    border-radius: 15px;
    padding: 10px 72px 10px 24px;
  }
  .menuPopup .tab-content ul li a:hover {
    /*background-color: var(--blue);*/
    color: var(--orange);
    border: 2px solid var(--orange);
    transition: 0.3s;
  }
  .bannerImgWrapper::after {
    bottom: -76px;
    left: -77px;
  }
  .bannerImgWrapper::after {
    height: 230px;
    width: 230px;
  }
  .menupopup-bg::before {
    content: "";
    position: absolute;
    width: 250px;
    height: 250px;
    right: -30px;
    bottom: 2px;
    background-color: var(--orange);
    border-radius: 50%;
  }
  .menupopup-bg::after {
    content: "";
    position: absolute;
    background-image: url(../images/popup-image.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 370px;
    height: 254px;
    right: 30px;
    bottom: 50px;
  }
  .menupopup-bg {
    position: relative;
    padding-bottom: 0;
    background-image: unset;
    background-repeat: unset;
    background-position: unset;
    min-height: 100%;
    overflow-x: hidden;
    overflow-y: scroll;
  }
  .menuPopup {
    overflow: hidden;
  }
  #pills-accr {
    flex-direction: column;
  }
  #pills-accr .nav-link.active + div {
    display: none !important;
  }
  .menuPopup .nav-pills .nav-link.active {
    color: var(--orange) !important;
  }
  .tab-pane.active {
    transition: all linear 0.25s;
  }
  .megamenu-circle {
    display: block;
    right: -45px;
    top: 15%;
  }
  .menuPopup-close .icon {
    width: 33px;
    height: 33px;
  }
  /*.menuPopup .popUpLogo img {
  max-width: 120px;
}*/
  .menuPopup-close {
    right: 1%;
    top: 27px;
  }
  .menuPopup .nav-pills .nav-link:hover::after {
    bottom: 7px;
    opacity: 1;
  }
  .mb-img {
    display: none;
  }
  .btnFee {
    padding: 3px 15px;
	font-size:11px;
}
.sparkle-text-1 {
	margin-left:10px;
	margin-right:0px;
}
.sparkle-text-1 a{font-size:11px;min-width: 135px;}
}

@media (min-width: 1200px) {
  .topMenuWrap ul li {
    padding: 0 15px;
  }
  .site-header ul li a {
    font-size: 15px;
  }
  .bannerImgContainer::after {
    right: -25px;
  }
  .bannerSection .slideWarp .container {
    padding-top: 6rem;
    padding-bottom: 6rem;
  }
  .container {
    max-width: 1140px;
  }
  .bannerSection h1 {
    font-size: 47px;
    line-height: 55px;
  }
  .site-header .menuBar a {
    font-size: 16px;
  }
  .iconsWrapper {
    gap: 0 30px;
  }
  .notificationIcon {
    height: 44px;
    width: 44px;
  }
  .site-header .icon {
    width: 25px;
    height: 25px;
  }
  .notificationContainer {
    max-height: 461px;
  }
  .menuPopup {
    overflow-y: hidden;
    overflow-x: hidden;
  }
  .megamenu-circle {
    right: -70px;
  }
  .menuPopup .nav-pills .nav-link {
    /*font-size: 22px;*/
    opacity: 0.7;
  }
  .menuPopup .nav-pills .nav-link:hover {
    color: var(--orange) !important;
    opacity: 1 !important;
  }
  .menuPopup .nav-pills .nav-link.active {
    opacity: 1;
    transition: 0.5s;
  }
  .site-header .notificationContainer .notificationContent h4 {
    margin-bottom: 5px;
  }
  .site-header .notificationContainer .notificationContent .small-heading {
    margin-bottom: 5px;
  }
  .site-header .notificationContainer .notificationContent p {
    margin-bottom: 10px;
  }
  .notificationContainer .notificationUl {
    max-height: 260px;
  }
  .notificationContainer {
    max-height: 400px;
  }
  .site-header .notificationContainer ul {
    margin-bottom: 8px;
  }
  .notifcationBtn .custom-btn {
    font-size: 16px;
    min-width: 140px;
  }
  .bannerSection .bannerImgWrapper {
    max-width: 60%;
  }
  .banner-start-small {
    bottom: -30px;
  }
  .banner-start-small svg {
    height: 20px;
    width: 20px;
  }
  .banner-start-medium svg {
    height: 28px;
    width: 28px;
  }
  .banner-start-medium {
    bottom: -46px;
    right: 0;
  }
  .bannerImgContainer::before {
    bottom: -2px;
    left: 186px;
    height: 180px;
    width: 148px;
  }
  .customAccordionTab ul li {
    padding-bottom: 15px;
  }
  .customAccordionTab .tab-content {
    padding-top: 30px;
    max-width: 75%;
  }
  .menupopup-bg {
    overflow-y: hidden;
  }
  .menupopup-bg::after {
    right: 10%;
    bottom: 50px;
  }
  .menupopup-bg::before {
    right: 40px;
    bottom: -80px;
  }
  .menuPopup-container::after {
    content: "";
    position: absolute;
    top: 80px;
    right: 30%;
    background-image: url(../images/orange-start.png);
    display: inline-block;
    height: 28px;
    width: 28px;
    background-repeat: no-repeat;
    background-size: cover;
    -webkit-transition-property: -webkit-transform;
    -webkit-transition-duration: 25s;
    -webkit-animation-name: rotate;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
    -moz-transition-property: -moz-transform;
    -moz-animation-name: rotate;
    -moz-animation-duration: 25s;
    -moz-animation-iteration-count: infinite;
    -moz-animation-timing-function: linear;
    transition-property: transform;
    animation-name: rotate;
    animation-duration: 25s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
  }

  .menuPopup-container::before {
    content: "";
    position: absolute;
    bottom: 25%;
    left: -80px;
    background-image: url(../images/orange-start.png);
    display: inline-block;
    height: 28px;
    width: 28px;
    background-repeat: no-repeat;
    background-size: cover;
    -webkit-transition-property: -webkit-transform;
    -webkit-transition-duration: 25s;
    -webkit-animation-name: rotate;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
    -moz-transition-property: -moz-transform;
    -moz-animation-name: rotate;
    -moz-animation-duration: 25s;
    -moz-animation-iteration-count: infinite;
    -moz-animation-timing-function: linear;
    transition-property: transform;
    animation-name: rotate;
    animation-duration: 25s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
  }
  .bannerImgWrapper::after {
    bottom: -84px;
    left: -84px;
  }
}

@media (min-width: 1400px) {
  .admissionBtn .adm {
    color: white;
    font-size: 16px;
    background-color: #00447e;
    padding: 15px 16px;
    width: 172px;
    max-width: 172px;
    margin-right: 0px;
    margin-left: 0px;
  }
.sparkle-text-1 a{
	font-size:14px;
	padding-top:8px;
	padding-bottom:8px;
	}
.admissionBtn::after {
    bottom: 26px;
}
.admDropdown a{
font-size:15px;
}
  .container {
    max-width: 1320px;
  }
  .bannerSection h1 {
    font-size: 56px;
    line-height: 64px;
  }
  .site-header .menuBar a {
    font-size: 18px;
  }
  .site-header .notificationContainer .notificationContent h4 {
    font-size: 18px;
  }
  .site-header .notificationContainer .notificationContent .small-heading {
    font-size: 16px;
  }
  .menuPopup-container {
    padding-top: 190px;
  }
  .notificationContainer {
    max-height: 540px;
  }
  .notificationContainer .notificationUl {
    max-height: 410px;
  }
  .site-header .notificationContainer h3 {
    margin-bottom: 25px;
  }
  .megamenu-circle {
    top: 21%;
  }
  .menupopup-bg {
    overflow-y: hidden;
  }
  .bannerImgContainer::after {
    top: -15px;
    right: -60px;
    height: 295px;
    width: 295px;
  }
  .bannerSection .bannerImgWrapper {
    max-width: 80%;
    border-bottom-left-radius: 30px;
    border-bottom-right-radius: 30px;
  }
  .banner-start-small {
    left: 200px;
    bottom: 80px;
  }
  .bannerContent {
    padding-top: 90px;
  }
  .banner-start-small svg {
    height: 22px;
    width: 22px;
  }
  .staricon {
    height: 39px;
    width: 39px;
  }
  .bannerSection .banner-start-big {
    left: 26px;
  }
  .banner-start-medium {
    bottom: -60px;
  }
  .banner-start-medium svg {
    height: 39px;
    width: 39px;
  }
  .bannerImgContainer::before {
    bottom: -48px;
    left: 80px;
    height: 210px;
    width: 174px;
  }
  .menuPopup .tab-content ul li a {
    padding: 18px 72px 18px 24px;
  }
  .menuPopup .nav-pills .nav-link {
    font-size: 30px;
  }
  .customAccordionTab .tab-content {
    padding-top: 50px;
    max-width: 50%;
  }
  .menupopup-bg::after {
    width: 450px;
    height: 340px;
  }
  .menupopup-bg::after {
    bottom: 0px;
  }
  .menuPopup-container::after {
    top: 130px;
    right: 20%;
  }
  .bannerImgWrapper::after {
    height: 352px;
    width: 352px;
    bottom: -120px;
    left: -128px;
  }
}

@media (min-width: 1600px) {
  .bannerSection .slideWarp .container {
    padding-top: 8rem;
    padding-bottom: 8rem;
  }
  .bannerSection .bannerImgWrapper {
    max-width: 100%;
  }
  .megamenu-circle {
    top: 16%;
  }
  /* .menuPopup .nav-pills .nav-link {
    font-size: 25px;
  } */
  .notificationContainer {
    max-height: 594px;
    max-width: 560px;
  }
  .notificationContainer .notificationUl {
    max-height: 440px;
  }
  .notificationBar {
    left: -540px;
  }
  .menupopup-bg::after {
    width: 550px;
    height: 370px;
    right: 15%;
    bottom: 60px;
  }
  .menupopup-bg::before {
    right: 5%;
    bottom: -132px;
    height: 354px;
    width: 354px;
  }
  .bannerImgContainer::after {
    top: -20px;
    right: -70px;
  }
}

@media (max-height: 450px) {
  .menupopup-bg::after {
    width: 402px;
    height: 270px;
  }
}